Subject: Fw: PayPal Account Management!
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Wed, 4 Sep 2013 16:36:58 -0400

The Transaction ID for the credit is listed below. 
Thank you,
Michael B
LLPS

From: Samuels, Andrew 
Sent: Wednesday, September 04, 2013 4:31 PM
To: LLPS Customer Service 
Subject: RE: PayPal Account Management!

Michael,

It was great chatting with you and I look forward to a great business relationship.

Per your request, I've refunded your buyer $125.00 on transaction id#3G665019JF589852K.

Please let me know what works for you and Amber next week.  I'll send a tentative agenda.

Enjoy the afternoon/evening!

Best Regards,

Andrew, Merchant Account Manager

-----------------------------------------------

Direct 402-935-2393/Toll Free 1-866-923-3775

Mobile 402-740-3797 (After-Hours Emergency Only)

Skype PayPal_Drew

Mon-Fri 7:00am to 3:30pm (CST)

[email-masked] 

303-395-2821 FAX

7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing on your website. Ask me how!"

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Wednesday, September 04, 2013 3:24 PM
To: Samuels, Andrew
Subject: Re: PayPal Account Management!

Andrew,

Per our conversation, I am requesting that you refund for the customer that originally did a chargeback and then had their credit card company remove it.  The original transaction number is 8BJ65177C57889622 and is for $125.  Please refund the full amount.  Let me know if you have any questions or need anything further.

Thank you,
Michael B
LLPS

From: Samuels, Andrew 

Sent: Friday, August 30, 2013 1:21 PM

To: [email-masked] 

Cc: [email-masked] 

Subject: PayPal Account Management!

Dear Steve Fata/Michael Bishop,

My name is Andrew Samuels and as a valued merchant of PayPal, your account has been assigned to me. 

As your Account Manager I will partner with you and be available to assist you with any of your business needs. I will act as your consultant regarding everything PayPal - from products and services to policies and best practices.    

Below is my contact information that can be used to reach me:

  a.. My Name is:  Andrew Samuels            
  b.. My direct line is: 1-866-923-3775 
  c.. My email is:  [email-masked] 
  d.. My Account Management service hours are Monday-Friday from:  7:00am to 3:30pm (CST) 
  e.. For emergency situations, when you cannot process payments and I cannot be reached during office hours, my after-hours cell phone number is 402-740-3797

If an issue arises before we speak, please feel free to either call or email me by using the contact information below.

I hope to speak with you soon!

Enjoy the afternoon/evening and let me know whenever I can be of assistance.

Best Regards,

Andrew, Merchant Account Manager

-----------------------------------------------

Direct 402-935-2393/Toll Free 1-866-923-3775

Mobile 402-740-3797 (After-Hours Emergency Only)

Skype PayPal_Drew

Mon-Fri 7:00am to 3:30pm (CST)

[email-masked] 

303-395-2821 FAX

7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing on your website. Ask me how!"